<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Que Segredos Você Está Mantendo Escondido Atualmente?</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">Que Segredos Você Está Mantendo Escondido Atualmente?</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/a/AVvXsEgMfjbuQW4PupL3rBqChPgnZZ3p5EY86sNrXA66zVwY7qemXl30tKcb0hAC6IEoFm5m-wZhHH1VyMIY_eBqybsUl9-A2LZhmCyNFTsKqTvR-SeMn9RIeQ7a9rtHVH9Uvz0MUB99LV9U8aus5OkARi85YuBd_EIotTlDALlZj-96RJq8JMZFCXRqSrrm=w640-h360" alt="Que Segredos Você Está Mantendo Escondido Atualmente?" /></span>
<p style="text-align: justify;">Estamos todos sobrecarregados por segredos obscuros que mantemos escondidos no fundo de nossas mentes. Tentamos empurrá-los para o nosso subconsciente para que não tenhamos que pensar neles.</p>
<p style="text-align: justify;">Tentamos manter esses demônios afastados para que eles não nos atormentem durante nossas vidas. A única maneira de escapar desses demônios é através da redenção que podemos buscar por diferentes caminhos. Sete libras é um filme de drama que retrata essa jornada exata.</p>
<p style="text-align: justify;">Um homem fatídico embarca em uma extraordinária jornada de redenção na qual ele muda completamente a vida de sete estranhos. Ben Thomas (Will Smith) é assombrado por um segredo obscuro que perturba sua vida. Ben começa sua jornada procurando mudar a vida de sete estranhos. Seu plano é sólido e sua mente está definida, nada pode parar ou mudar sua mente.</p>
<p style="text-align: justify;">Seu plano começa a desmoronar quando o inesperado acontece, ele se apaixona. Ele se apaixona por um dos estranhos cuja vida ele decidiu mudar. No final, é o amor dessa mulher que o transforma em um homem melhor. A história se desenrola peça por peça e prende o público com o primeiro diálogo que Ben tem com o operador do 911:</p>
<p><em>Operador do 911: Qual é a emergência?<br>
Ben Thomas: Houve um suicídio.<br>
Operador do 911: Quem é a vítima?<br>
Ben Thomas: Eu sou.</em></p>
<p style="text-align: justify;">O enredo justaposto de um homem, que é um humanitário do IRS, atrai o interesse do público desde o início, e o mistério continua a crescer a partir daí, desdobrando-se em cada esquina e em cada esquina.</p>
<h2 style="text-align: justify;">Reexaminando Suas Escolhas na Vida</h2>
<p style="text-align: justify;">Para um filme ser bom, o enredo, os personagens e os atores devem ser todos bons e bem colocados; este filme acertou em cheio, todos os aspectos, desde o enredo até a ação, foram aperfeiçoados. Outra dica seria os <a href="https://www.afonsocelso.com/contos"><strong>contos narrados</strong></a> onde diversas histórias são contadas.</p>
<p style="text-align: justify;">Não só o filme tem drama, mas também é muito tocante e fica intacto com as emoções do público. É o tipo de filme que faz pensar sobre sua vida e faz com que reexaminem suas escolhas de vida. É o tipo de filme que faz pensar sobre sua vida e faz com que reexaminem suas escolhas de vida.</p>
<h2 style="text-align: justify;">O poder da redenção</h2>
<p style="text-align: justify;">De acordo com o Times of India: 'Seven Pounds é uma história sincera e piegas sobre espalhar alegria e tornar o mundo um lugar melhor, com Smith ensaiando o papel do benfeitor atormentado com zelo impecável.' O filme traz um tema que ajuda os espectadores a lidar com seus próprios segredos e ensina uma mensagem importante sobre o poder da redenção e como espalhar alegria pode causar alegria para si mesmo.</p>
<em>Fonte: https://sobretudoumpouco-br.blogspot.com</em>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>
